export const ProjectStatus =(statusId)=>{
    switch (statusId) {
        case 1:
            return "Active"
            break;
        case 2:
            return "On Hold"
            break;
        case 3:
            return "Suspended"
            break;
        case 4:
            return "Inactive"
            break;
        case 5:
            return "Completed"
            break;
        default:
            break;
    }
}